<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

<title>Chirantan</title>

<!-- Fav Icon -->
<link rel="icon" href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/favicon.ico" type="image/x-icon">

<!-- Google Fonts -->
<link href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,600;0,700;0,800;0,900;1,300;1,400;1,600;1,700;1,800;1,900&amp;display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&amp;display=swap" rel="stylesheet">

<!-- Stylesheets -->
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/font-awesome-all.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/flaticon.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/owl.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/bootstrap.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/jquery.fancybox.min.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/animate.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/color.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/nice-select.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/global.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/style.css" rel="stylesheet">
<link href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/css/responsive.css" rel="stylesheet">
 <script>
      document.addEventListener("contextmenu", (event) => {
         event.preventDefault();
      });
   </script>
<script type="text/javascript">
document.onmousedown = disableRightclick;
var message = "Right click not allowed !!";
function disableRightclick(evt){
    if(evt.button == 2){
        alert(message);
        return false;    
    }
}
</script>


</head>
 
<body>

    <div class="boxed_wrapper">

 
        <!--<div class="loader-wrap">
            <div class="preloader">
                <div class="preloader-close">Preloader Close</div>
                <div id="handle-preloader" class="handle-preloader">
                    <div class="animation-preloader">
                        <div class="spinner"></div>
                        <div class="txt-loading">
                            <span data-text-preloader="B" class="letters-loading">
                                B
                            </span>
                            <span data-text-preloader="A" class="letters-loading">
                                A
                            </span>
                            <span data-text-preloader="G" class="letters-loading">
                                G
                            </span>
                            <span data-text-preloader="E" class="letters-loading">
                                E
                            </span>
                            <span data-text-preloader="R" class="letters-loading">
                                R
                            </span>
                            <span data-text-preloader="Y" class="letters-loading">
                                Y
                            </span>
                        </div>
                    </div>  
                </div>
            </div>
        </div>->
       
        <div class="product-sidebar">
            <div class="xs-sidebar-group info-group info-sidebar">
                <ul class="social-links clearfix">
                    <li class="navSidebar-button"><i class="icon fas fa-shopping-basket"></i><span>Bye Now</span></li>
                    <li><a href="index.html"><i class="icon fab fa-facebook-f"></i><span>Facebook</span></a></li>
                    <li><a href="index.html"><i class="icon fab fa-twitter"></i><span>Twitter</span></a></li>
                    <li><a href="index.html"><i class="icon fab fa-google-plus-g"></i><span>Google+</span></a></li>
                </ul>
                <div class="xs-overlay xs-bg-black"></div>
                <div class="xs-sidebar-widget">
                    <div class="sidebar-widget-container">
                        <div class="sidebar-content">
                            <div class="single-box">
                                <div class="title-box">
                                    <h5>New</h5>
                                </div>
                                <div class="single-item">
                                    <figure class="image"><a href="shop-details.html"><img src="assets/images/resource/shop/product-1.jpg" alt=""></a></figure>
                                    <div class="item-name clearfix">
                                        <h6><a href="shop-details.html">Coffee Chef</a></h6>
                                        <div class="bye-btn"><a href="shop-details.html">Bye Now</a></div>
                                    </div>
                                </div>
                                <div class="single-item">
                                    <figure class="image"><a href="shop-details.html"><img src="assets/images/resource/shop/product-2.jpg" alt=""></a></figure>
                                    <div class="item-name clearfix">
                                        <h6><a href="shop-details.html">Baking Breads</a></h6>
                                        <div class="bye-btn"><a href="shop-details.html">Bye Now</a></div>
                                    </div>
                                </div>
                            </div>
                            <div class="single-box">
                                <div class="title-box">
                                    <h5>Most Populer</h5>
                                </div>
                                <div class="single-item">
                                    <figure class="image"><a href="shop-details.html"><img src="assets/images/resource/shop/product-3.jpg" alt=""></a></figure>
                                    <div class="item-name clearfix">
                                        <h6><a href="shop-details.html">Chocolate Cake</a></h6>
                                        <div class="bye-btn"><a href="shop-details.html">Bye Now</a></div>
                                    </div>
                                </div>
                                <div class="single-item">
                                    <figure class="image"><a href="shop-details.html"><img src="assets/images/resource/shop/product-4.jpg" alt=""></a></figure>
                                    <div class="item-name clearfix">
                                        <h6><a href="shop-details.html">French Croissants</a></h6>
                                        <div class="bye-btn"><a href="shop-details.html">Bye Now</a></div>
                                    </div>
                                </div>
                            </div>
                            <div class="single-box">
                                <div class="title-box">
                                    <h5>Best Sell</h5>
                                </div>
                                <div class="single-item">
                                    <figure class="image"><a href="shop-details.html"><img src="assets/images/resource/shop/product-5.jpg" alt=""></a></figure>
                                    <div class="item-name clearfix">
                                        <h6><a href="shop-details.html">Donuts Cake</a></h6>
                                        <div class="bye-btn"><a href="shop-details.html">Bye Now</a></div>
                                    </div>
                                </div>
                                <div class="single-item">
                                    <figure class="image"><a href="shop-details.html"><img src="assets/images/resource/shop/product-6.jpg" alt=""></a></figure>
                                    <div class="item-name clearfix">
                                        <h6><a href="shop-details.html">Ice Crem</a></h6>
                                        <div class="bye-btn"><a href="shop-details.html">Bye Now</a></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <!-- main header -->
        <header class="main-header style-one">

            <!-- header-lower -->
            <div class="header-lower">
                <div class="outer-box">
                    <div class="logo-box">
                        <figure class="logo"><a href="<?php echo site_url(); ?>"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/footer-logo.png" alt=""></a></figure>
                    </div>
                    <div class="menu-area">
                        <!--Mobile Navigation Toggler-->
                        <div class="mobile-nav-toggler">
                            <i class="icon-bar"></i>
                            <i class="icon-bar"></i>
                            <i class="icon-bar"></i>
                        </div>
                        <nav class="main-menu navbar-expand-md navbar-light">
                            <div class="collapse navbar-collapse show clearfix" id="navbarSupportedContent">
                                <ul class="navigation clearfix">
                                    <li class="current dropdown"><a href="<?php echo site_url(); ?>">Home</a>
                                       <!-- <ul>
                                            <li><a href="index.html">Ice Cream Shop</a></li>
                                            <li><a href="index-2.html">Cake Shop</a></li>
                                            <li><a href="index-3.html">Coffe Shop</a></li>
                                            <li><a href="index-4.html">Bread Shop</a></li>
                                            <li><a href="index-onepage.html">OnePage Home</a></li>
                                            <li><a href="index-rtl.html">RTL Home</a></li>
                                            <li class="dropdown"><a href="index.html">Header Style</a>
                                                <ul>
                                                    <li><a href="index.html">Header Style 01</a></li>
                                                    <li><a href="index-2.html">Header Style 02</a></li>
                                                    <li><a href="index-3.html">Header Style 03</a></li>
                                                </ul>
                                            </li>
                                        </ul>-->
                                    </li> 
                                    <li class="dropdown"><a href="<?php echo site_url(); ?>/about/">About Us</a>
                                       <!-- <ul>
                                            <li><a href="shop-1.html">Shop Page 01</a></li>
                                            <li><a href="shop-2.html">Shop Page 02</a></li>
                                            <li><a href="shop-details.html">Shop Details</a></li>
                                            <li><a href="cart.html">Cart Page</a></li>
                                            <li><a href="checkout.html">Checkout Page</a></li>
                                        </ul>-->
                                    </li>
                                    <li class="dropdown"><a href="#">Legal certificate</a>
                                        <ul>
    <li><a href="<?php echo site_url(); ?>/iso-certificate/">ISO CERTIFICATE</a></li>
    <li><a href="<?php echo site_url(); ?>/trade-2/">TRADE</a></li>
    <li><a href="<?php echo site_url(); ?>/polution-certificate/">POLUTION</a></li>
    <li><a href="<?php echo site_url(); ?>/trademark/">TRADEMARK</a></li>
    <li><a href="<?php echo site_url(); ?>/lab-test-certificate/">LAB TEST</a></li>
    <li><a href="<?php echo site_url(); ?>/fassai/">FASSAI</a></li>
    <li><a href="<?php echo site_url(); ?>/fire-service/">FIRE sERVICE</a></li>
    <li><a href="<?php echo site_url(); ?>/">COMPANY REGISTRATION </a></li>
                            
                                        </ul>
                                    </li>
                                    <li class="dropdown"><a href="<?php echo site_url(); ?>/our-products/">Products</a>
                                        <div class="megamenu">
                                            <div class="row clearfix">
                                                <div class="col-xl-6 col-lg-12 col-md-12 column">
                                                    <!--<ul>
                                                        <li><h4>Elements 1</h4></li>
                                                        <li><a href="about-element-1.html">About Block 01</a></li>
                                                        <li><a href="about-element-2.html">About Block 02</a></li>
                                                        <li><a href="service-element-1.html">Service Block 01</a></li>
                                                        <li><a href="service-element-2.html">Service Block 02</a></li>
                                                        <li><a href="shop-element-1.html">Shop Block 01</a></li>
                                                        <li><a href="shop-element-2.html">Shop Block 02</a></li>
                                                        <li><a href="news-element-1.html">News Block 01</a></li>
                                                        <li><a href="news-element-2.html">News Block 02</a></li>
                                                    </ul>-->
                                                </div>
                                                <div class="col-xl-6 col-lg-12 col-md-12 column">
                                                    <!--<ul>
                                                        <li><h4>Elements 2</h4></li>
                                                        <li><a href="feature-element-1.html">Feature Block 01</a></li>
                                                        <li><a href="feature-element-2.html">Feature Block 02</a></li>
                                                        <li><a href="project-element-1.html">Project Block 01</a></li>
                                                        <li><a href="project-element-2.html">Project Block 02</a></li>
                                                        <li><a href="team-element-1.html">Team Block 01</a></li>
                                                        <li><a href="team-element-2.html">Team Block 02</a></li>
                                                        <li><a href="testimonial-element.html">Testimonial Block</a></li>
                                                        <li><a href="clients-element.html">Clients Block</a></li>
                                                    </ul>-->
                                                </div>                                    
                                            </div>                                        
                                        </div>
                                    </li>   
                                   <!-- <li class="dropdown"><a href="index.html">Blog</a>
                                        <ul>
                                            <li><a href="blog-grid.html">Blog Grid</a></li>
                                            <li><a href="blog-masonry.html">Blog Masonry</a></li>
                                            <li><a href="blog-standard.html">Blog Standard</a></li>
                                            <li><a href="blog-details.html">Blog Details</a></li>
                                        </ul>
                                    </li>  -->
                                    <li><a href="<?php echo site_url(); ?>/contact-us/">Contact</a></li>   
                                </ul>
                            </div>
                        </nav>
                    </div>
                   <!-- <ul class="menu-right-content clearfix">
                        <li class="search-box-outer">
                            <div class="dropdown">
                                <button class="search-box-btn" style="background-image: url(assets/images/icons/icon-bg-1.png);" type="button" id="dropdownMenu3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="icon-Search"></i></button>
                                <div class="dropdown-menu search-panel" aria-labelledby="dropdownMenu3">
                                    <div class="form-container">
                                        <form method="post" action="http://azim.commonsupport.com/Chirantan/blog.html">
                                            <div class="form-group">
                                                <input type="search" name="search-field" value="" placeholder="Search...." required="">
                                                <button type="submit" class="search-btn"><span class="fas fa-search"></span></button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="user-btn">
                            <a href="index.html" style="background-image: url(assets/images/icons/icon-bg-1.png);">
                                <i class="icon-Profile"></i>
                            </a>
                        </li>
                        <li class="cart-btn">
                            <a href="shop-1.html" style="background-image: url(assets/images/icons/icon-bg-1.png);">
                                <i class="icon-Bag"></i>
                                <span>3</span>
                            </a>
                        </li>
                    </ul>-->
                </div>
            </div>

            <!--sticky Header-->
            <div class="sticky-header">
                <div class="outer-box">
                    <div class="logo-box">
                        <figure class="logo"><a href="index.html"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/small-logo.png" alt=""></a></figure>
                    </div>
                    <div class="menu-area">
                        <nav class="main-menu clearfix">
                            <!--Keep This Empty / Menu will come through Javascript-->
                        </nav>
                    </div>
                    
                </div>
            </div>
        </header>
        <!-- main-header end -->

        <!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><i class="fas fa-times"></i></div>
            
            <nav class="menu-box">
                <div class="nav-logo"><a href="index.html"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/footer-logo.png" alt="" title=""></a></div>
                <div class="menu-outer"><!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header--></div>
                <div class="contact-info">
                    <h4>Contact Info</h4>
                    <ul>
                        <li>Purba Bardhaman-713502, West Bengal, India
</li>
                        <li><a href="tel:+917029788137  ">+91 7029788137  </a></li>
                        <li><a href="mailto:chirantanmasala@gmail.com">chirantanmasala@gmail.com</a></li>
                    </ul>
                </div>
                <div class="social-links">
                    <ul class="clearfix">
                        <li><a href="index.html"><span class="fab fa-twitter"></span></a></li>
                        <li><a href="index.html"><span class="fab fa-facebook-square"></span></a></li>
                        <li><a href="index.html"><span class="fab fa-pinterest-p"></span></a></li>
                        <li><a href="index.html"><span class="fab fa-instagram"></span></a></li>
                        <li><a href="index.html"><span class="fab fa-youtube"></span></a></li>
                    </ul>
                </div>
            </nav>
        </div><!-- End Mobile Menu -->