<?php   /*
Template Name:Home */ ?>

<?php get_header(); ?>


 <!-- banner-section -->
        <section class="banner-section style-one">
            <div class="banner-carousel owl-theme owl-carousel owl-dots-none nav-style-one">
                <div class="slide-item">
                    <div class="image-layer" style="background-image:url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/banner/banner-1.jpg)"></div>
                    <div class="anim-icon">
                        <div class="icon icon-1" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/anim-icon-1.png);"></div>
                        <div class="icon icon-2" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/anim-icon-2.png);"></div>
                        <div class="icon icon-3" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/anim-icon-3.png);"></div>
                        <div class="icon icon-4" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/shape/shape-1.png);"></div>
                        <div class="icon icon-5" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/shape/shape-2.png);"></div>
                    </div>
                    <div class="auto-container">
                        <div class="content-inner">
                            <div class="content-box">
                                <h1>Ek Bat Sachacha, Ehi Hai Acha</h1>
                                <p>India's Traditional Taste with organic and  natural</p>
                                <div class="btn-box">
                                    <a href="index.html" class="banner-btn">Explore Now</a>
                                </div>
                            </div>
                            <figure class="image-box style-one">
                                <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/banner/banner-image-1.png" alt="">
                            </figure>
                        </div>  
                    </div>
                </div>
                <div class="slide-item">
                    <div class="image-layer" style="background-image:url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/banner/banner-2.jpg)"></div>
                    <div class="anim-icon">
                        <div class="icon icon-4" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/shape/shape-1.png);"></div>
                        <div class="icon icon-5" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/shape/shape-2.png);"></div>
                        <div class="icon icon-6 rotate-me" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/shape/shape-3.png);"></div>
                    </div>
                    <div class="auto-container">
                        <div class="content-inner">
                            <div class="content-box">
                                <h1>Pure Natural and Organic</h1>
                                <p>India's Traditional Taste with organic and  natural</p>
                                <div class="btn-box">
                                    <a href="index.html" class="banner-btn">Explore Now</a>
                                </div>
                            </div>
                            <figure class="image-box style-two"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/banner/banner-image-2.png" alt=""></figure>
                        </div>  
                    </div>
                </div>
                
            </div>
        </section>
        <!-- banner-section end -->


        <!-- feature-section -->
        <section class="feature-section">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-6 col-sm-12 feature-block">
                        <div class="feature-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <div class="count-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-2.png);">
                                    <h4>01</h4>
                                </div>
                                <div class="inner">
                                    <h4>Snacks</h4>
                                    <p>Excepteur sint occaecat cupidat non sunt culpa qui officia deserunt mollit anim est laborum.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 feature-block">
                        <div class="feature-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <div class="count-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-2.png);">
                                    <h4>02</h4>
                                </div>
                                <div class="inner">
                                    <h4>Mix Chanachur</h4>
                                    <p>Excepteur sint occaecat cupidat non sunt culpa qui officia deserunt mollit anim est laborum.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 feature-block">
                        <div class="feature-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <div class="count-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-2.png);">
                                    <h4>03</h4>
                                </div>
                                <div class="inner">
                                    <h4>Bhujia </h4>
                                    <p>Excepteur sint occaecat cupidat non sunt culpa qui officia deserunt mollit anim est laborum.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </section>
        <!-- feature-section end -->


        <!-- ourstory-section -->
        <section class="ourstory-section sec-pad" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/mission-1.jpg);">
            <div class="auto-container">
                <div class="sec-title centred">
                    <p>Our Story</p>
                    <h2>We are PRERANA INDUSTRIES</h2>
                </div>
                <div class="row align-items-center clearfix">
                    <div class="col-lg-4 col-md-6 col-sm-12 content-column">
                        <div id="content_block_1">
                            <div class="content-box">
                                <h3>About Chirantan</h3>
                                <p>Throughoutthe world there is hardly any country from where a cup of tea is not available. Tea is a common drink and the most popular beverage of the world. People are always fond of tea with some kind of Snacks, especially teatime snacks had always been a preferred choice for the Bengalis as well as all over the world. In case of snacks crunchy, salty and spicy mixed savoury takes the foremost place in people’s mind.In this realm Prerana Industries has appeared as a best marked manufacturer andsupplierin India. We stands for mouth watering taste, great quality, innovativeness as well as safety of the products.
</p>
                                <figure class="signature"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/signature-1.png" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 image-column">
                        <figure class="image-box wow slideInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/ice-cream-1.png" alt=""></figure>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 content-column">
                        <div id="content_block_2">
                            <div class="content-box">
                                <h3>Chirantan Overview</h3>
                                <p>We are please to introduce We are Prerana Industriesas on of the best savoury snacks manufacturer since its very inception year of 2011. PreranaIndustries is owned and established by  Sujoy Bhattacharya. Under the sole leadership of Mr. Sujoy Bhattacharya the acquaintance of our brand has reached its excellency. It becomes possible only for his invincible sagacity and infinite experience. By his assistance our company has obtained the invaluable faith of people and able to make a huge clientele.</p>
                                <ul class="list clearfix">
                                    <li><i class="icon-Check-mark"></i>	We provide best quality product.</li>
                                    <li><i class="icon-Check-mark"></i>	We keep a hawk eye on every process involved from production till its distribution.</li>
                                    <li><i class="icon-Check-mark"></i>	We have a group of suitable staff</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="more-btn centred">
                    <a href="contact.html" class="theme-btn-one">Contact Us</a>
                </div>
            </div>
        </section>
        <!-- ourstory-section end -->


        <!-- shop-section -->
        <section class="shop-section" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/shop-1.jpg);">
            <div class="auto-container">
                <div class="sec-title">
                    <p>Our Products</p>
                    <h2>Our all Delicious <br />Products.</h2>
                </div>
                <div class="four-item-carousel owl-carousel owl-theme owl-dots-none nav-style-one">
                    <div class="shop-block-one">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/shop/shop-1.jpg" alt="">
                            </figure>
                            <div class="lower-content">
                                <span class="price-box">₹100</span>
                                <h3><a href="#">Moghlai Chanachur</a></h3>
                                <ul class="rating clearfix">
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                </ul>
                                <div class="cart-btn"><a href="shop-details.html" class="theme-btn-two">Add to cart</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="shop-block-one">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/shop/shop-2.jpg" alt="">
                            </figure>
                            <div class="lower-content">
                                <span class="price-box">₹70</span>
                                <h3><a href="#">Biriyani Chanachur</a></h3>
                                <ul class="rating clearfix">
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                </ul>
                                <div class="cart-btn"><a href="₹" class="theme-btn-two">Add to cart</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="shop-block-one">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/shop/shop-3.jpg" alt="">
                            </figure>
                            <div class="lower-content">
                                <span class="price-box">₹80</span>
                                <h3><a href="#">Maharaja Chanachur</a></h3>
                                <ul class="rating clearfix">
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                </ul>
                                <div class="cart-btn"><a href="#" class="theme-btn-two">Add to cart</a></div>
                            </div>
                        </div>
                    </div>
                    <div class="shop-block-one">
                        <div class="inner-box">
                            <figure class="image-box">
                                <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/shop/shop-4.jpg" alt="">
                            </figure>
                            <div class="lower-content">
                                <span class="price-box">₹120</span>
                                <h3><a href="#">Bhujia</a></h3>
                                <ul class="rating clearfix">
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                    <li><i class="icon-Star"></i></li>
                                </ul>
                                <div class="cart-btn"><a href="#" class="theme-btn-two">Add to cart</a></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- shop-section end -->


        <!-- service-section -->
        <section class="service-section sec-pad centred" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/service-1.jpg);">
            <div class="auto-container">
                <div class="sec-title">
                    <p>Services</p>
                    <h2>Quality & Passion with <br />our Services!</h2>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-3 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one">
                            <div class="inner-box">
                                <div class="icon-box wow fadeInDown animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                                    <div class="bg-layer" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-3.png);"></div>
                                    <i class="icon-Ice-Cream"></i>
                                </div>
                                <div class="lower-content wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                                    <h3><a href="service.html">Zero Chemical</a></h3>
                                    <p>Accusan enim ipsam voluptam quia voluptas sit aspern odit aut sed quia consequnt.</p>
                                    <div class="btn-box"><a href="service.html">Read More</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one">
                            <div class="inner-box">
                                <div class="icon-box wow fadeInDown animated animated" data-wow-delay="200ms" data-wow-duration="1500ms">
                                    <div class="bg-layer" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-3.png);"></div>
                                    <i class="icon-Bread"></i>
                                </div>
                                <div class="lower-content wow fadeInUp animated animated" data-wow-delay="200ms" data-wow-duration="1500ms">
                                    <h3><a href="service.html">Fresh Organic</a></h3>
                                    <p>Accusan enim ipsam voluptam quia voluptas sit aspern odit aut sed quia consequnt.</p>
                                    <div class="btn-box"><a href="service.html">Read More</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one">
                            <div class="inner-box">
                                <div class="icon-box wow fadeInDown animated animated" data-wow-delay="400ms" data-wow-duration="1500ms">
                                    <div class="bg-layer" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-3.png);"></div>
                                    <i class="icon-Cake"></i>
                                </div>
                                <div class="lower-content wow fadeInUp animated animated" data-wow-delay="400ms" data-wow-duration="1500ms">
                                    <h3><a href="service.html">Special Bhujia</a></h3>
                                    <p>Accusan enim ipsam voluptam quia voluptas sit aspern odit aut sed quia consequnt.</p>
                                    <div class="btn-box"><a href="service.html">Read More</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 service-block">
                        <div class="service-block-one">
                            <div class="inner-box">
                                <div class="icon-box wow fadeInDown animated animated" data-wow-delay="600ms" data-wow-duration="1500ms">
                                    <div class="bg-layer" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-3.png);"></div>
                                    <i class="icon-Donuts"></i>
                                </div>
                                <div class="lower-content wow fadeInUp animated animated" data-wow-delay="600ms" data-wow-duration="1500ms">
                                    <h3><a href="service.html">fresh penuts</a></h3>
                                    <p>Accusan enim ipsam voluptam quia voluptas sit aspern odit aut sed quia consequnt.</p>
                                    <div class="btn-box"><a href="service.html">Read More</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- service-section end -->


        <!-- project-section -->
        <section class="project-section" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/gallery-1.jpg);">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-12 col-sm-12 content-column">
                        <div class="content-box">
                            <div class="sec-title">
                                <p>Photo Gallery</p>
                                <h2>Let’s See Our Gallery</h2>
                            </div>
                            <div class="text">
                                <p>Excepteur sint occaecat cupidat non proident sunt in culpa qui officia deserunt mollit anim est laborum. magni dolores eos  ratione voluptatem sequi nesciunt.</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-12 col-sm-12 porject-column">
                        <div class="project-tab">
                            <div class="tab-btn-box clearfix">
                                <ul class="project-tab-btns project-btn tab-btns clearfix post-filter pull-right">
                                    <li class="p-tab-btn active-btn" data-tab="#p-tab-1">Jhal Chanachur</li>
                                    <li class="p-tab-btn" data-tab="#p-tab-2">Salted Badam</li>
                                    <li class="p-tab-btn" data-tab="#p-tab-3">Misti Chanachur</li>
                                    <li class="p-tab-btn" data-tab="#p-tab-4">Bhujia</li>
                                </ul>
                            </div>
                            <div class="tabs-content-inner">
                                <div class="p-tabs-content">
                                    <div class="p-tab active-tab" id="p-tab-1">
                                        <div class="project-carousel owl-carousel owl-theme owl-dots-none nav-style-one">
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="p-tab" id="p-tab-2">
                                        <div class="project-carousel owl-carousel owl-theme owl-dots-none nav-style-one">
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div> 
                                    <div class="p-tab" id="p-tab-3">
                                        <div class="project-carousel owl-carousel owl-theme owl-dots-none nav-style-one">
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Mix Snacks</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div> 
                                    <div class="p-tab" id="p-tab-4">
                                        <div class="project-carousel owl-carousel owl-theme owl-dots-none nav-style-one">
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Baking Breads</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-2.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Baking Breads</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="project-block-one">
                                                <div class="inner-box">
                                                    <figure class="image-box">
                                                        <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" alt="">
                                                    </figure>
                                                    <div class="lower-content">
                                                        <div class="view-btn"><a href="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-3.jpg" class="lightbox-image" data-fancybox="gallery"><i class="icon-Zoom"></i></a></div>
                                                        <h3><a href="index.html">Baking Breads</a></h3>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>  
                                </div>           
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- project-section end -->


        <!-- promotion-section -->
        <section class="promotion-section sec-pad" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/promotion-1.jpg);">
            <div class="auto-container">
                <div class="sec-title centred">
                    <p>Promotion</p>
                    <h2>Check all Flavours <br />Summer Promo</h2>
                </div>
                <div class="inner-box mb-50 wow slideInRight animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                    <div class="row clearfix">
                        <div class="col-lg-6 col-md-12 col-sm-12 image-column">
                            <div class="image-box clearfix mr-10">
                                <figure class="image pull-left mr-10"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/promotion-1.jpg" alt=""></figure>
                                <figure class="image pull-left"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/promotion-2.jpg" alt=""></figure>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                            <div class="content-box ml-10">
                                <div class="price-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-4.png);">
                                    <span>₹100</span>
                                    <p>Only</p>
                                </div>
                                <h3>A Taste all Folks Keep <br />Coming to</h3>
                                <p>Excepteur sint occaecat cupidat proident sunt culpa officia deserunt mollit anim est laborum.</p>
                                <div class="btn-box"><a href="index.html" class="theme-btn-two">Let’s Order Now</a></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="inner-box wow slideInLeft animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                    <div class="row clearfix">
                        <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                            <div class="content-box mr-10">
                                <div class="price-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-4.png);">
                                    <span>₹100</span>
                                    <p>Only</p>
                                </div>
                                <h3>A Taste all Folks Keep <br />Coming to</h3>
                                <p>Excepteur sint occaecat cupidat proident sunt culpa officia deserunt mollit anim est laborum.</p>
                                <div class="btn-box"><a href="index.html" class="theme-btn-two">Let’s Order Now</a></div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 col-sm-12 image-column">
                            <div class="image-box ml-10">
                                <figure class="image"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/promotion-3.jpg" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- promotion-section end -->


        <!-- testimonial-section -->
        <section class="testimonial-section sec-pad" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/testimonial-1.jpg);">
            <figure class="image-layer wow slideInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/resource/testimonial-1.png" alt=""></figure>
            <div class="auto-container">
                <div class="inner-box">
                    <div class="sec-title">
                        <p>Testimonials</p>
                        <h2>What Clients Say About Chirantan.</h2>
                    </div>
                    <div class="single-item-carousel owl-carousel owl-theme owl-dots-none nav-style-one">
                        <div class="testimonial-block-one">
                            <div class="icon-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-5.png);">
                                <i class="icon-Quote"></i>
                            </div>
                            <div class="text">
                                <p>Lorem ipsum dolor sit amet consectetur adipis elit eiusmod tempor incidunt sed labore dolore magna aliquaenim elit minim quis nost exercitation laboris aliquip.</p>
                            </div>
                            <div class="author-info">
                                <h4>Fiona Edwards</h4>
                                <span class="designation">Developer</span>
                            </div>
                        </div>
                        <div class="testimonial-block-one">
                            <div class="icon-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-5.png);">
                                <i class="icon-Quote"></i>
                            </div>
                            <div class="text">
                                <p>Lorem ipsum dolor sit amet consectetur adipis elit eiusmod tempor incidunt sed labore dolore magna aliquaenim elit minim quis nost exercitation laboris aliquip.</p>
                            </div>
                            <div class="author-info">
                                <h4>Fiona Edwards</h4>
                                <span class="designation">Developer</span>
                            </div>
                        </div>
                        <div class="testimonial-block-one">
                            <div class="icon-box" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/icon-bg-5.png);">
                                <i class="icon-Quote"></i>
                            </div>
                            <div class="text">
                                <p>Lorem ipsum dolor sit amet consectetur adipis elit eiusmod tempor incidunt sed labore dolore magna aliquaenim elit minim quis nost exercitation laboris aliquip.</p>
                            </div>
                            <div class="author-info">
                                <h4>Fiona Edwards</h4>
                                <span class="designation">Developer</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- testimonial-section end -->


        <!-- news-section -->
        <section class="news-section sec-pad" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/news-bg-1.jpg);">
            <div class="auto-container">
                <div class="sec-title centred">
                    <p>STAY TUNED</p>
                    <h2>Learn More From <br />Chirantan News</h2>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-6 col-sm-12 news-block">
                        <div class="news-block-one wow fadeInUp animated animated" data-wow-delay="00ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <figure class="image-box">
                                    <span class="category">Bakery</span>
                                    <a href="blog-details.html"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-10.jpg" alt=""></a>
                                </figure>
                                <div class="lower-content">
                                    <ul class="post-info clearfix">
                                        <li>on 2 Sep, 2019</li>
                                        <li>/</li>
                                        <li><a href="blog-details.html">by admin</a></li>
                                    </ul>
                                    <h3><a href="blog-details.html">Tea impact on the environment.</a></h3>
                                    <p>Accusan enim ipsam voluptam quia voluptas sit aspern odit aut sed quia consequnt.</p>
                                    <div class="btn-box"><a href="blog-details.html" class="theme-btn-two">Read More</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 news-block">
                        <div class="news-block-one wow fadeInUp animated animated" data-wow-delay="400ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <figure class="image-box">
                                    <span class="category">Most Popular Product</span>
                                    <a href="#"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-11.jpg" alt=""></a>
                                </figure>
                                <div class="lower-content">
                                    <ul class="post-info clearfix">
                                        <li>on 2 Aug, 2022</li>
                                        <li>/</li>
                                        <li><a href="#">by admin</a></li>
                                    </ul>
                                    <h3><a href="blog-details.html">Disclosing the secrets of success in Chirantan.</a></h3>
                                    <p>Accusan enim ipsam voluptam quia voluptas sit aspern odit aut sed quia consequnt.</p>
                                    <div class="btn-box"><a href="blog-details.html" class="theme-btn-two">Read More</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 col-sm-12 news-block">
                        <div class="news-block-one wow fadeInUp animated animated" data-wow-delay="600ms" data-wow-duration="1500ms">
                            <div class="inner-box">
                                <figure class="image-box">
                                    <span class="category">Snacks</span>
                                    <a href="blog-details.html"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/gallery/project-1.jpg" alt=""></a>
                                </figure>
                                <div class="lower-content">
                                    <ul class="post-info clearfix">
                                        <li>on 2 Jul, 2021</li>
                                        <li>/</li>
                                        <li><a href="#">by admin</a></li>
                                    </ul>
                                    <h3><a href="#">Great food is not just eating energy.</a></h3>
                                    <p>Accusan enim ipsam voluptam quia voluptas sit aspern odit aut sed quia consequnt.</p>
                                    <div class="btn-box"><a href="blog-details.html" class="theme-btn-two">Read More</a></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- news-section end -->


        <!-- contact-section -->
        <section class="contact-section sec-pad" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/contact-1.jpg);">
            <div class="auto-container">
                <div class="sec-title centred">
                    <p>Contact us</p>
                    <h2>Get In Touch</h2>
                </div>
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-6 col-sm-12 info-column">
                        <div class="contact-info-inner">
                            <div class="single-box">
                                <h3>Opening hours</h3>
                                <ul class="list clearfix"> 
                                    <li>Daily: 9.30 AM–6.00 PM</li>
                                    <li>Sunday & Holidays: Closed</li>
                                </ul>
                            </div>
                            <div class="single-box">
                                <h3>Contact info</h3>
                                <ul class="list clearfix"> 
                                    <li>Jagadanandapur, Akhra(p.o.),  Antonetta, Purba Bardhaman-713502</li>
                                    <li><a href="mailto:Contact info">Contact info</a></li>
                                    <li><a href="tel:97334250770">97334250770 (Sujay Bhattacharya)</a></li>
                                </ul>
                            </div>
                            <div class="single-box">
                                <h3>Social contact</h3>
                                <ul class="social-links clearfix">
                                    <li><a href="index.html"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="index.html"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="index.html"><i class="fab fa-vimeo-v"></i></a></li>
                                    <li><a href="index.html"><i class="fab fa-linkedin-in"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-6 col-sm-12 form-column">
                        <div class="form-inner">
                            <h3>Drop us a line</h3>
                            <form method="post" action="#" id="contact-form" class="default-form"> 
                                <div class="row clearfix">
                                    <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                                        <input type="text" name="username" placeholder="Your Name *" required="">
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                                        <input type="email" name="email" placeholder="Your Email *" required="">
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                        <input type="text" name="phone" required="" placeholder="Your Phone">
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                        <input type="text" name="subject" required="" placeholder="Subject">
                                    </div>
                                    <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                                        <textarea name="message" placeholder="Your Message ..."></textarea>
                                    </div>
                                    <div class="col-lg-12 col-md-12 col-sm-12 form-group message-btn">
                                        <button class="theme-btn-one" type="submit" name="submit-form">Submit Now</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- contact-section end -->
        
<?php get_footer(); ?>
