<?php   /*
Template Name:contact */ ?>

<?php get_header(); ?>


   <section class="page-title centred" style="background-image: url(<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/background/page-title.jpg);">
            <div class="auto-container">
                <div class="content-box">
                    <div class="title">
                        <h1>contact us</h1>
                    </div>
                    <ul class="bread-crumb clearfix">
                        <li><a href="index.html">Home</a></li>
                        <li>Contact us</li>
                    </ul>
                </div>
            </div>
        </section>


        <!-- contact-section -->
        <section class="contact-section alternet-2 sec-pad" style="background-image: url(assets/images/background/contact-3.jpg);">
            <div class="auto-container">
                <div class="row clearfix">
                    <div class="col-lg-4 col-md-6 col-sm-12 info-column">
                        <div class="contact-info-inner">
                            <div class="single-box">
                                <h3>Opening hours</h3>
                                <ul class="list clearfix"> 
                                    <li>Daily: 9.30 AM–6.00 PM</li>
                                    <li>Sunday & Holidays: Closed</li>
                                </ul>
                            </div>
                            <div class="single-box">
                                <h3>Contact info</h3>
                                <ul class="list clearfix"> 
                                    <li>H5P9+FX5, Nalahati,<br>
										Purba Bardhaman-713502, West Bengal, India.
									</li>
                                    <li><a href="mailto:chirantanmasla@gmail.com">chirantanmasla@gmail.com</a></li>
                                    <li><a href="tel:+917029788137 ">+917029788137  </a></li>
                                </ul>
                            </div>
                            <div class="single-box">
                                <h3>Social contact</h3>
                                <ul class="social-links clearfix">
                                    <li><a href="contact.html"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="contact.html"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="contact.html"><i class="fab fa-vimeo-v"></i></a></li>
                                    <li><a href="contact.html"><i class="fab fa-linkedin-in"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-8 col-md-6 col-sm-12 form-column">
                        <div class="form-inner">
                            <h3>Drop us a line</h3>
                            <form method="post" action="#" id="contact-form" class="default-form"> 
                                <div class="row clearfix">
                                    <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                                        <input type="text" name="username" placeholder="Your Name *" required="">
                                    </div>
                                    <div class="col-lg-6 col-md-6 col-sm-12 form-group">
                                        <input type="email" name="email" placeholder="Your Email *" required="">
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                        <input type="text" name="phone" required="" placeholder="Your Phone">
                                    </div>
                                    <div class="col-lg-6 col-md-12 col-sm-12 form-group">
                                        <input type="text" name="subject" required="" placeholder="Subject">
                                    </div>
                                    <div class="col-lg-12 col-md-12 col-sm-12 form-group">
                                        <textarea name="message" placeholder="Your Message ..."></textarea>
                                    </div>
                                    <div class="col-lg-12 col-md-12 col-sm-12 form-group message-btn">
                                        <button class="theme-btn-one" type="submit" name="submit-form">Submit Now</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- contact-section end -->


        <!-- google-map-section -->
       <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d14626.035871193824!2d88.1700657!3d23.5860728!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x39f909cc3fc1f053%3A0xedced34b9c940311!2sPrerana%20industries!5e0!3m2!1sen!2sin!4v1681941386578!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        <!-- google-map-section end -->
<?php get_footer(); ?>
